@import '1-variables/_index.scss';
@import '2-tools/_index.scss';
@import '3-generic/_index.scss';
@import '4-elements/_index.scss';
@import '5-components/_index.scss';
@import '6-utilities/_index.scss';
@import '7-theme1-layouts/layouts';
@import '8-theme1-templates/templates';
@import '9-theme1-guidelines/guidelines';

.bb-transaction-category {
  font-family: 'nlb-icons', serif;
}

.bb-transaction-category-car {
}

.d-custom-lg-block {
  @media (min-width: 1280px) {
    display: block !important;
  }
}

* {
  -webkit-text-size-adjust: 100%;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  text-rendering: optimizeLegibility;
}
